@charset "UTF-8";

/*car-body*/
.type02 .mainArea .siteWrap .img {
  background-image: url(../img/main_img02.jpg);
}
.type02 .mainArea .siteWrap .posArea {
  left: auto;
  right: 50%;
  -webkit-transform: translate(30%, -50%);
  transform: translate(30%, -50%);
}

.colBox.detail .siteWrap {
    background-color: #000;
}
.colBox.detail .flexBox:first-child {
  margin-bottom: 80px;
}
.colBox.detail .flexBox .txtBox dt {
  color: #fff;
  border-bottom: 1px solid #fff;
}
.colBox.detail .flexBox .txtBox dd {
  color: #fff;
}

/* ---------------------------------------------------------------- *
tablet（1024 768)
----------------------------------------------------------------- */
@media only screen and (max-width: 1120px) and (min-width: 768px) {
  .type02 .mainArea .siteWrap .posArea {
    -webkit-transform: translate(10%, -50%);
    transform: translate(10%, -50%);
    width: auto;
    right: 30%;
  }

}
/* ---------------------------------------------------------------- *
スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

  .interviewArea .siteWrap::before {
    height: 80%;
  }

  .type02 .mainArea .siteWrap .posArea {
    -webkit-transform: translate(10%, -50%);
    transform: translate(10%, -50%);
    right: 10%;
  }

  .colBox.detail .siteWrap {
    background-color: #000;
  }
  .colBox.detail .flexBox {
    background-color: #000;
  }
  .colBox.detail .flexBox:first-child {
    margin-bottom: 0px;
  }

}
